/* 
  ------------------------------------------------
  (c) Digital Evolution 2008
  ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	background-color: #CCCCCC;
	margin: 10px 20px;
	padding: 0;
}
img {
	border: none;
}

/* Wrapper divs */
#wrapper {
	width: 770px;
	margin: 0 auto;
}
#column_wrapper {
	/*background-image: url(../imgs/bg/bg_yellow_body.gif);
	background-repeat: repeat-y;*/
	background-color: White;
}

/* Rounded top */
#sitetop {
	padding: 0;
	margin: 0;
	background-image: url(../imgs/bg/bg_top.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	height:33px;
}

/* Rounded Bottom */
#sitebot {
	padding: 0;
	margin: 0;
	background-image: url(../imgs/bg/bg_bot.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	height:33px;
}

/* Masthead */
#masthead {
	color: #999999;
	padding: 0px;
	margin: 0;
	background-color: white;
}

#masthead .logo {
	float: left;
	width: 206px;
	padding: 12px 0;
	
}
#masthead .catchprase {
	float: left;
	width: 400px;
	padding: 12px 0;
	
}


#masthead .content {
	padding: 12px 20px;
	font-size: 0.8em;
	letter-spacing: .3em;
}

/* Main menu */

#mainmenu {
	background-image: url(../imgs/bg/bg_menu.jpg);
	background-repeat: repeat-x;
	width: 770px;
	height: 41px;
	/*background-position: bottom;*/
}


/* Banner */

#banner {
	color: #999999;
	padding: 0;
	margin: 20px 0 20px 0;
	background-color: white;
}

#banner .buttons{
	float: left;
	width: 206px;
	padding: 12px 0;
	background-color: white;
}
#banner .buttons img{
	padding: 0 0 22px 10px;
}

#banner .button3 img{
	padding: 0 0 0 10px;
}



#banner .animation{
	float: left;
	width: 564px;
	padding: 12px 0;
	background-color: white;
}




#introtxt {
	margin: 40px 0 0 0;
	padding: 0;
}

#left {
	width: 470px;
	float: left;
	margin: 20px 10px;
}
#left .content {
	padding: 10px 10px;
	font-size: 0.8em;
	line-height: 1.65em;
}
#left-home{
	width: 490px;
	float: left;
}
#left-home .pnmtitle {
	width: 490px;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	
}

#left-home .pnmimg {
	width: 120px;
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}

#left-home .points {
	width: 320px;
	float: left;
	margin-left: 10px;
}

#right {
	width: 280px;
	float: left;
}

#right .content {
	padding: 10px 10px;
	font-size: .75em;
	line-height: 1.5em;
}


/* Footer */

#footer {
	color: #0B3F72;
	background-color: transparent;
	padding: 0px;
	margin: 0;
	font-size: 0.7em;
	clear: both;
}
#footer .content {
	padding: 12px 20px;
}












	
	/* Misc Floats */
	.nomargintop {
	margin-top: 0;
}
	.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	display: block;
	background-color: white;	
	
}
	.floatright1 {
		float: right;
		margin: 0 5px 10px 15px;
		
	}
	.floatright2 {
		float: right;
		margin: 5px 5px 20px 20px;
		
	}
.img-mid1 {
	margin: 20px 0;
}
	
	
	
